/* ----------------------------------------------

	Hairylemon

--------------------------------------------- */
	@import "reset.css";
	/* --- Common Classes ------------------------ */
			.left { float:left; }
			.right { float:right; }
			.clear { clear:both; }
			.textright { text-align:right; }
			.textcenter { text-align:center; }
			.aligntop { vertical-align:top; }
			.bold { font-weight:bold; }
			.textright { text-align:right; }
			.textcenter { text-align:center; }
			.aligntop { vertical-align:top; }
	/* --- Buttons ------------------------ */
			#content input[type=submit].button-themed, #content a.button-themed {
				color:#fff;
				padding: 4px 25px;
				font-size: 1.2em;
				text-decoration:none;
				font-weight: normal;
				-webkit-border-radius: 15px;
				border:none;
				border-radius: 20px; 
				background: #c4c4c4; /* Old browsers */
				background: -moz-linear-gradient(top, #c4c4c4 0%, #565656 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4c4c4), color-stop(100%,#565656)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, #c4c4c4 0%,#565656 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, #c4c4c4 0%,#565656 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, #c4c4c4 0%,#565656 100%); /* IE10+ */
				background: linear-gradient(top, #c4c4c4 0%,#565656 100%); /* W3C */

			}
			#content input[type=submit].button-themed:hover, #content a.button-themed:hover {
				background: #565656; /* Old browsers */
				background: -moz-linear-gradient(top, #565656 0%, #c4c4c4 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565656), color-stop(100%,#c4c4c4)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, #565656 0%,#c4c4c4 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, #565656 0%,#c4c4c4 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, #565656 0%,#c4c4c4 100%); /* IE10+ */
				background: linear-gradient(top, #565656 0%,#c4c4c4 100%); /* W3C */
			}
			.no-cssgradients #content input[type=submit].button-themed, .no-cssgradients #content a.button-themed{
				behavior:url("/PIE.php");
				position:relative;
				-pie-border-radius: 15px;
				-pie-background:linear-gradient(top, #c4c4c4 0%,#565656 100%);
			}
 			.no-cssgradients #content input[type=submit].button-themed:hover, .no-cssgradients #content a.button-themed:hover {
 				-pie-linear-gradient:linear-gradient(top, #c4c4c4 0%,#565656 100%);
 			}
	@media screen, projection {
		/* --- Structure -----------------------------

			- Selectors
			- Common Classes
			- Accessibility
			- Errors
			- Layout
			- Login/Logout
			- Pagination
		*/
		/* --- Selectors ----------------------------- */
			body {
				background:#fff;
				color:#555555;
				font:62.5%/1.4em 'Quattrocento Sans',arial,helvetica,sans-serif; /* 16px x 0.875 = 14px base, 16px x 1.125 = 18px line height */
				margin:0;
				padding:0;
			}
			#inner-body{
				/*background: transparent url('../images/background_txt.jpg') no-repeat top center;*/
				/*margin-top: 15px;*/
			}
			a { color:#4588ad; font-weight:bold; text-decoration:underline}
			a:visited { color:#29547F; }
			a:hover { color:#29547F; }
			a img { border:none; display:block}
			a[href$=".pdf"], a[href$=".PDF"] {
				background:url('../images/pdf-icon.png') no-repeat 0 2px;
				padding:5px 0 0 24px;
				line-height:1.5em;
			}
			p { margin:0 0 1em; line-height:1.2em }
			button { margin:0; padding:0; background:none; border:none; cursor:pointer; }
			input, textarea, select { background:#fff; border:1px solid #999; padding:3px; color:#666; font-family:Arial, Helvetica, sans-serif; font-size:1em; }
			input[type="radio"], input[type="checkbox"] { background:none; border:none; }
			hr { margin:14px 0; background:#ccc; border:none; height:3px; }
			ul, ol { margin:0 0 1em 2em; }
			h1, div.componentheading {font-weight: bolder; color:#316891; margin:0 0 0.5em; font-size:1.4em; padding-bottom: 10px;text-transform: uppercase;border-bottom: solid 2px #99ccff;text-align:left;}
			#home h1 {font-size:1.3em;}
			h2 { color:#4588ad; padding-left: 10px; margin:1em 0 0.2em; font-size:1.7em; font-weight:bolder; line-height:1em;text-transform: uppercase;}
			h3 { color:#102166; margin:1em 0 0.2em; font-size:1.6em; font-weight:normal; text-transform:uppercase;}
			h4 { color:#000000; margin:1em 0 0.2em; font-size:1.4em; font-weight:normal; text-transform:uppercase;}
			h5 { color:#000000; margin:1em 0 0.2em; font-size:1.2em; font-weight:normal; text-transform:uppercase;}
			h6 { color:#21409a; margin:1em 0 0.2em; font-size:1.2em; font-weight:normal; text-transform:uppercase;}
			sup {font-size: smaller !important; line-height: normal; vertical-align: super;}
			#tinymce { background:#fff!important; font-size:12px; }
		/* --- Common Classes ------------------------ */
			.left { float:left; }
			.right { float:right; }
			.clear { clear:both; }
			.textright { text-align:right; }
			.textcenter { text-align:center; }
			.aligntop { vertical-align:top; }
			.bold { font-weight:bold; }
			.textright { text-align:right; }
			.textcenter { text-align:center; }
			.aligntop { vertical-align:top; }
		/* --- Clearfix ------------------------- */
			#menu ul.menu:after, #content:after {
				content: ".";  
				 display: block; 
				 height: 0; 
				 clear: both; 
				 visibility: hidden;
			}
		/* --- Errors -------------------------------- */
			dl#system-message {
				margin:0 0 10px;
			}
			dt.error, dd.error, .shop_error, .message {
				color:#f00;
				font-weight:bold;
				margin:0 0 14px;
			}
			.error {font-size:1.5em; color: #C52121}
		/* --- Content Styles -------------------------------- */
			#content p, #content li, #content a, #content span {
				font-size:1.2em;
			}
			#content li {
				padding-bottom:2px;
				line-height:1.3em;
			}
			#content ul ul li,
			#content ol ol li,
			#content li *,
			#content a *,
			#content span *,
			#content p *,
			#content h1 *,
			#content h2 *,
			#content h3 *,
			#content h4 *,
			#content h5 *,
			#content h6 * { font-size:1em; }
			#breadcrumbs {
				padding-bottom:10px;
			}
			#content p.bigger {font-size:1.8em; line-height: 1em}
			blockquote {
				color:#a9a8a8;
				font-style:normal;
				margin:1.5em 0px;
				padding:20px 10px;
				background: transparent url("../images/quotes.jpg")  no-repeat top left;
				font-size:2.8em;
				line-height:1.2em
			}
			blockquote p {
				display:inline;
			}
			#xmap ul ul {margin-bottom:0}
		/* --- Layout -------------------------------- */
			#wrapper-site {
				width: 961px;
				margin: 0 auto;
				position:relative;
			}
			.wrapper {
				width:961px;
				margin:0 auto;
				clear: both;
			}
			.bannerWrapper {
				max-width:1200px;
				margin:0px auto;

			}
			#header {
				width: 960px;
				background: url("../images/pegasus_watermark.png") no-repeat scroll top right transparent;
				padding-top:15px;
			}
			#header .logo {
				width: 300px;
				background:#fff;
				float: left;
				padding-bottom: 11px;
			}
			 .no-cssgradients #header .logo {
				behavior:url("/PIE.php");
				/* -pie-box-shadow:0px 0px 12px 5px #fff; */
			}
			#top .customphone {
				width: auto;
				float: right;
				color: #316891;
				text-transform: uppercase;
				font-size: 1.6em;
				font-weight: bolder;
				text-align: right;
				margin-top: 30px;
			}
			#top .customphone a {
				text-decoration: none;
				color: #316891;
				font-size: 2.2em;
			}
			#copy {
				margin:0px 0px 0 0 ;
				/*padding:0 12px 0 20px*/;
				width: 641px;
				text-align: justify;
				background: #fff;
				padding: 35px 0px 20px 0 ;
			}
			#home #copy {
				text-align:left;
				padding-top:20px;
			}
			#inner #copy {
				margin:0px ;
				padding: 35px 20px 0 0 ;
				width: 610px;
				font-size: 1.3em;
			}
			.Main #copy {
				border-left:none;
				margin-top:40px;
				width: 100%;
			}
			#home #copy{width:630px; border-left: none;font-size: 1.3em;}
			#home #copy img {margin-right:25px;}
			#home #right {width:300px; font-size: 1.3em;padding-top:45px;}
			/* set aside margin if have a Right col */
			.MainRight #copy, .LeftMainRight #copy {
				/*width:530px*/;
				float:left;
			}
			/* only have a right margin if there are right modules */
			.Main #copy, .LeftMain #copy {
				width:auto;/*
				margin-left:220px;
			*/}
			/* only have a left margin if there are left modules */
			.LeftMain #copy {
				float:left;
			}
			/* Just one column for Store Locator page */
			.MainlocateGP #content #copy {
				width: 961px;
				padding-right: 0px;
			}
			#right {
				width:630px;
				float:left;
				padding-top:65px;
				margin-left: 30px;
			}
			#inner #right{
				width: 300px;
				margin-left: 30px;
				font-size: 1.3em;
			}
			#left {
				float:left;
				width:164px;
				margin-top:352px;
				padding:0;
			}
            .Main #copy{
                width:785px;
             	margin-top:173px;
            }
			#copy .careers,#right .careers {
				background: url("../images/career_bg_icon.png") no-repeat 7% center;
				display: inline-block;
				padding: 10px 0px 10px 60px;
				width: 230px;
			}
			#copy .careers a,#right .careers a {
				text-decoration: none;
				color: #295580;
				font-weight: normal;
			}
			#copy .careerWrapper,#right .careerWrapper {
				background: #99ccff;
				color: #295580;
				width: 300px;
				border-radius: 10px;
				overflow: hidden;
			}
			#right .careerWrapper {
				float: left;
				margin: 20px 0px 0px 0px;
			}
			#copy .category-moduledidYouKnow,#right .moduletabledidYouKnow {
				background-color: #f3f3f3;
			}
			#right .moduletabledidYouKnow {
				float: left;
				margin: 20px 0px 0px 0px;
			}
			#copy .homebox ul,#right .moduletabledidYouKnow ul {
				margin: 10px 0px 0px 0px;
				list-style-type: none;
				width: 300px;
				padding: 0px;
				/*height: 160px;*/
			}
			#home h2 {
				font-weight:600;
				color:#4588AD;
				padding:0px;
				margin:0px 0px 6px 0px;
				font-size:1.2em;
				text-transform:none;
			}
			#home #copy a.readmore {
				text-transform:uppercase;
				color:#316891;
				text-decoration:none;
			}
			#home #copy a.readmore:hover {
				text-decoration:underline;
				color:#4588AD;
			}
			#home #copy .homebox .custom-career-home, #home #copy .homebox .custom-latestEvents {
				width:300px;
				float:left;
			}
			#home #copy .homebox .custom-latestEvents {
				margin-left:30px;
			}
			#home #copy .homebox .custom-latestEvents a {
				text-decoration:none;
				padding-left:15px;
			}
			#home #copy .homebox .custom-latestEvents li {
				list-style-type: none;
				background: url("../images/read_more_arrow.png") no-repeat left 4%;
			}
			#copy .category-moduledidYouKnow li,#right .category-moduledidYouKnow li {
				list-style-type: none;
				color: #519ac3;
			}
			#copy .category-moduledidYouKnow li h4,#right .category-moduledidYouKnow li h4 {
				text-align: center;
				font-size: 72px;
				margin: 25px 0px 10px 0px;
				text-transform: none;
				line-height: 1em;
			}
			#copy .category-moduledidYouKnow li h4 a,#right .category-moduledidYouKnow li h4 a {
				color: #6171ae;
				font-weight: normal;
			}
			#copy .category-moduledidYouKnow li p,#right .category-moduledidYouKnow li p {
				text-align: center;
				font-size: 1.5em;
			}
			#copy .category-moduledidYouKnow li a,#right .category-moduledidYouKnow li a {
				color: #0f235f;
				text-decoration: none;
				text-transform: uppercase;
			}
			#copy .findMore,#right .findMore {
				background: url("../images/read_more_arrow.png") no-repeat right center;
				padding-right: 14px;
				font-size: 1.1em;
				display: inline-block;
				margin-top: 5px;
			}
			h2.arrow{
				padding-right: 17px;
				display: inline;
				background: url(../images/h2_arrow_right.gif) no-repeat right;
			}
			.category-moduledidYouKnow span.findMore {
				font-size: 0.65em !important;
			}
			.articleViewAll {
				background: url("../images/read_more_arrow.png") no-repeat scroll right center transparent;
				display: inline-block;
				font-size: 1.1em !important;
				margin-top: 25px;
				padding-right: 14px;
				float: right;
				text-transform: uppercase;
			}
			.articleViewAll a {
				color: #0f235f;
				text-decoration: none;
			}
			#right .moduletablelatestEvents {
				width: 300px;
				padding: 15px 0px 0px 0px;
				float: left;
			}
			#right .moduletablelatestEvents h3 {
				font-weight: bolder;
				color:#102166;
				margin:0 0 0.5em;
				font-size:1.4em;
				padding-bottom: 10px;
				text-transform: uppercase;
				border-bottom: solid 2px #519ac3;
			}
			#right .moduletablelatestEvents h2 {
				text-transform: none;
				padding-left: 15px;
				font-size: 1.2em;
			}
			#right .moduletablelatestEvents h2 a {
				font-weight: normal;
			}
			#right .moduletablelatestEvents ul {
				margin: 0px;
				padding: 0px;
			}
			#right .category-modulelatestEvents li {
				list-style-type: none;
				background: url("../images/read_more_arrow.png") no-repeat left 4%;
			}
			#right .category-modulelatestEvents li a {
				text-decoration: none;
			}
			#right .customhomeContentBanner {
				float: right;
				clear: right;
				color: #21409a;
				padding: 0px;
				width: 300px;
				height: 339px;
				margin: 35px 0px 0px 0px;
				background-repeat: no-repeat;
				position: relative;
			}
			#right .locateGP {
				float: left;
				height: 66px;
				width: 300px;
				background: #29547f; /* Old browsers */
				background: -moz-linear-gradient(top,  #29547f 0%, #306791 50%, #29547f 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29547f), color-stop(50%,#306791), color-stop(100%,#29547f)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #29547f 0%,#306791 50%,#29547f 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #29547f 0%,#306791 50%,#29547f 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #29547f 0%,#306791 50%,#29547f 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #29547f 0%,#306791 50%,#29547f 100%); /* W3C */
				/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29547f', endColorstr='#29547f',GradientType=0 );*/
				margin: 12px 0px 0px 0px;
				color: white;
				border-radius: 10px;
				behavior:url("/PIE.php");
			}
			#inner #right .locateGP {
				margin-left: 0px;
			}
			#right .iconGP {
				width: 75px;
				height: 66px;
				float: left;
				min-width: 75px;
				background: #29547f url("../images/locate_bg.png") no-repeat center center;
				border-bottom-left-radius: 10px;
				border-top-left-radius: 10px;
			}
			#right .highlightGPText {
				text-transform: uppercase;
				font-size: 2.1em;
				display: inline-block;
				margin: 15px 0px 0px 15px;
				font-weight: normal;
			}
			#right .gpText {
				display: inline-block;
				font-size: 1.1em;
				margin: 6px 0px 0px 15px;
				font-weight: normal;
			}
			#right .contentBannerText {
				display: inline-block;
				font-size: 1.5em;
				margin: 15px 0px 0px 95px;
				line-height: 1em;
			}
			#right .customhomeContentBanner a {
				font-weight: normal;
				color: #21409a;
			}
			#right .contentBannerMore {
				display: inline-block;
				background: url("../images/read_more_arrow.png") no-repeat right center;
				padding-right: 15px;
				text-transform: uppercase;
				font-size: 1.1em;
				margin: 0px 0px 0px 95px;
				color: #0F235F;
				font-weight: bolder;
			}
			#right .customhomeContentBanner a.bannerAnchor {
				position: absolute;
				padding: 305px 0px 15px 0px;
				width: 300px;
				top: 0px;
				z-index: 500;
			}
			.IE7 #right .moduletablehomeContentBanner {
				float:left;
			}
			#right .moduletablepegasusNews h3 {
				display: none; /* To avoid double heading showing due to XHTML wrapper applied to right column */
			}
			#right .newsflashpegasusNews h3 {
				display: block;
			}
			#right .newsflashpegasusNews h4 {
				margin: 0px 0px 7px 0px;
				color: #4588ad;
				text-transform: none;
			}
			#right .subscriptionForm {
				float: left;
				width: 280px;
				margin: 20px 0px 0px 0px;
				background-color: #f3f3f3;
				padding: 5px 10px;
				color: #555555;
			}
			#right .subscriptionForm p {
				font-size: 14px;
				padding-top: 7px;
			}
			#right .subscriptionForm h2 {
				text-transform: uppercase;
				color: #102166;
				border-bottom: solid 2px #519ac3;
				padding: 0px 0px 5px 0px;
				font-size: 1.4em;
			}
			#right .subscriptionForm label {
				width: 192px;
				color: #555555;
				font-size: 0.9em;
				font-weight: normal;
				clear: both;
			}
			#surgeryOverlay {
				position: absolute;
				background-color: white;
				height: 136px;
				width: 221px;
				right: 0px;
				bottom: 0px;
				opacity: 0.8;
				filter: alpha(opacity = 80);
			}
			#right .subscriptionForm input {
				border: solid 1px #c0c0c0;
				background-color: #ffffff;
				font-size: 0.9em;
			}
			#right .subscriptionForm input[type=text],#right .subscriptionForm input[type=email] {
				width: 180px;
			}
			#right .subscriptionForm input[type=submit] {
				font-family: 'Quattrocento Sans',arial,helvetica,sans-serif;
				font-size: 0.8em;
				border: none;
				background: transparent url("../images/read_more_arrow.png") no-repeat right center;
				display: inline-block;
				float: right;
				text-transform: uppercase;
				color: #0f235f;
				box-shadow: none;
				padding-right: 10px;
				margin-top: -35px;
			}
			#copy .blog h2 {
				padding-left: 0px;
			}
			#copy>.blog.jobs .items-row>div>h2, #copy>.blog.jobs .items-row h3{
				font-size: 18px;
				text-transform: inherit;
				color: #339;
				font-weight: bold;
			}
			#copy>.blog.jobs .items-row h3{
				margin-top: 0;
			}
			#copy>.blog.jobs .items-row h4{
				font-size:15px;
				margin-bottom: 10px;
			}
			.job-toggleclose{
				color:#fff;
				text-transform: uppercase;
				background: #7db9db; /* Old browsers */
				background: -moz-linear-gradient(top, #7db9db 0%, #4487ad 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9db), color-stop(100%,#4487ad)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, #7db9db 0%,#4487ad 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, #7db9db 0%,#4487ad 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, #7db9db 0%,#4487ad 100%); /* IE10+ */
				background: linear-gradient(to bottom, #7db9db 0%,#4487ad 100%); /* W3C */
				/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9db', endColorstr='#4487ad',GradientType=0 ); /* IE6-9 */
				color: white;
				border-radius: 10px;
				overflow: hidden;
				display: inline-block;
				padding:10px;
			}
			#home .customlivingChristchurch {
				margin-top: 22px;
				position: relative;
			}
			#home .livingText {
				position: absolute;
				font-size: 1.2em;
				bottom: 11px;
				left: 15px;
			}
			.customlivingChristchurch a {
				color: #555555;
				text-decoration: none;
			}
			#livingOverlay {
				position: absolute;
				background-color: #ffffff;
				height: 36px;
				width: 297px;
				right: 2px;
				bottom: 1px;
				opacity: 0.5;
				filter: alpha(opacity = 50);
			}
			.customhomeContentBanner .positioningBlock {
				overflow: auto;
				padding-top: 195px;
				position: relative;
				z-index: 200;
			}
		/* Styles for Store Locator Module */
		#inner #copy #sl_search_container {
			font-size: 1.2em;
		}
		#locate_form {
			background-color: #f3f3f3;
			padding: 10px 0;
			margin-top: 20px;
			border: solid 1px #e8e8e8;
			height: 25px;
		}
		#locate_form label, 
		#locate_form input{
			display: block;
			float: left;
		}
		#locate_form #addressInput{
			width: 202px;
		}
		#locate_form h5,
		#locate_form input[type='text'], 
		#locate_form select, 
		#locate_form input[type='button']{
			width: auto;
			display: block;
			float:left;
			color: #519ac3;		
		}
		#locate_form input[type='text'],
		#locate_form select{
			border: 1px solid #e8e8e8;
			color: #000;
		}
		#locate_form h5,
		#locate_form input[type='button']{
				font-size: 1em;
				margin: 7px 0 0 15px;
		}
		#locate_form input[type='button']{
			border: none;
			background: transparent url("../images/read_more_arrow.png") no-repeat 95% 7px;
			text-transform: uppercase;
			padding: 0px 15px 0px 0px;
			cursor: pointer;
			width: auto;
			font-size: 1.5em;
			margin: 0 0 0 20px;
			font-family: 'Quattrocento Sans',arial,helvetica,sans-serif;
			}
		#locate_form select {
			width:9em;
			margin-left:5px;
		}
		span.help-inline {
		    display: none;
		}
		#map{
			float: right;
			width: 675px;
			height: 500px;
		}
		#sl_sidebar {
			background-color: #f3f3f3;
			display: block;
			float: left;
			margin: 0;
			width: 275px;
			overflow-y: auto;
			overflow-x: hidden;
		}
		#sl_sidebar .result-container{
			background: #f3f3f3 url('../../../templates/hl_base/images/pegasus_marker.png') 2% 15px no-repeat;
			cursor: pointer;
			margin: 0px 4px;
			width: 300px;
		}
		#sl_sidebar .result-inner{
			margin-left: 50px;
			text-align: left;
			padding: 5px 0;
			width: 200px;
		}
		#sl_sidebar .result-inner .div{
			max-width: 98%;
		}

		.loc-name{font-size: 1em; color: #519ac3; text-transform: uppercase; width:169px;}
		.loc-name span{float: right; margin-right: -30px;}
		.loc-address{line-height: 1.2em;}
		.loc-phone{font-weight: 600;line-height: 1.2em;}
		.result-inner .loc-url{}
		.MainlocateGP #content .loc-url a{line-height: 1.2em; font-size: 1em; padding-top: 7px; display: inline-block; font-weight: normal; text-decoration: none;}
		.loc-social{}
		.loc-distance{color:#21409a; text-transform: none; font-weight: bold;}

		/*  map info pop up */
		.map-result{
			width: 303px; height: 205px; 
		}
		.infoloc-name{font-size: 1.2em; font-weight: bold; color: #555555; text-transform: none; white-space: nowrap;}
		.infoloc-address{line-height: 1.2em;}
		.infoloc-phone{line-height: 1.2em;}
		.infoloc-url a:link{line-height: 1.2em; font-size: 1.05em !important; padding-top: 7px; display: inline-block; font-weight: normal;text-decoration: underline; color: #4588ad;}
		.infoloc-url a:visited{color:#29547F}
		.infoloc-directions a{text-decoration: none; color:#555555; }
		.infoloc-social{}
		.infoloc-category{font-size:1.1em;}

		#dirfrm{
			margin-top: -15px;
		}
		.dirsmall{
				color: #999;
				line-height: 1.25em;
		}

		#sl_sidebar div:hover {
			background-color: #e7eaf4;
		}
		
		#copy .location_name {
			text-align: left;
			display: inline-block;
			line-height: 1em;
		}
		#sl_search_container .sl_search_row input[type=button]:hover {
			background-color: #e7eaf4;
		}
		#sl_locate_results {
			padding: 5px;
			font-size: 1.3em;
		}
		/* ------------------------------- */
		/* --- content -------------------------------- */
			/*-- latest news module - neverending rotating ----*/
			#right .moduletablepegasusNews {
				width: 300px;
				float: left;
				margin-left: 30px;
			}
			.newsflashpegasusNews { background:#f3f3f3; padding: 7px; margin-top: 15px; position:relative}
			.newsflashpegasusNews .newslist{width: 280px; position: absolute}
			.newsflashpegasusNews .{}
			#newsstage {overflow:hidden; position:relative; height: 96px; width: 228px; margin: 0 auto;}
			.newsflashpegasusNews p{margin:0;}
			.newsflashpegasusNews h2 a{font-size: 1.5em; text-decoration:none; font-weight:bold; color:#21409a}
			.newsflashpegasusNews h2 a:hover{text-decoration:underline}
			.newsflashpegasusNews .newslist div{padding: 5px; width:222px; margin-right:10px; height: 100px; float:left}
			.newsflashpegasusNews h3{
				font-size: 1.8em;
				border-bottom:2px solid #519ac3;
				font-weight:bolder;
				margin:5px 0;
				line-height:1.2em;
				padding-bottom:10px;
			}
			.newsflashpegasusNews h3 span{
				color: #3d2350;
			}
			.newsflashpegasusNews h2{
				color: #3d2350;
				font-size: 1.5em
			}
			.newsflashpegasusNews #previous, .newsflashpegasusNews #next {
			    cursor: pointer;
			    display: block;
			    height: 38px;
			    position: absolute;
			    text-indent: -9999px;
			    top: 85px;
			    width: 29px;
			    z-index: 50;
			}
			.newsflashpegasusNews #previous {
			    background: url("../images/arrow_left.jpg") no-repeat scroll left center transparent;
			    left: 5px;
			}
			.newsflashpegasusNews #next {
			    background: url("../images/arrow_right.jpg") no-repeat scroll left center transparent;
			    left: 275px;
			}
			.readmore {text-decoration:underlined}
			.readmore, .readmore:visited {color:#000; font-weight:normal}
			.newslist .readmore {color: #000000; display: inline-block; padding-top: 10px;}

		/* --- Search -------------------------------- */
			.search {
				float:right;
			}
			#top .search {
				clear: right;
			}
			.search input[type="search"], .search input[type="text"], .search .button-themed {
				font-size:1.1em;
				background: #efeff0;
				color: #555555;
				border: 1px solid #c9c9c9;
			}
			.search input[type="search"] {
				width: 163px;
				height: 26px;
				font-size: 1.25em;
				font-family: 'Quattrocento Sans',arial,helvetica,sans-serif;
			}
			.search input.button-themed{
				padding:0 5px;
				cursor:pointer;
				font-family: 'Quattrocento Sans',arial,helvetica,sans-serif;
				color: #316891;
				border: none;
				font-weight: bolder;
				font-size: 1.5em;
				background-color: #ffffff;
				/*
				background:transparent url('../images/search_bt.jpg') no-repeat top left;
				text-indent:-999px;
				*/
			}
    		 .IE7 .search input.button-themed {
                font-size:0;
                line-height:0;
                height:16px;
                width:16px;
                margin-bottom:5px
            }
		/* --- Nav -------------------------------- */
			#menuContainer {
				width: 100%;
				background: url('../images/ie_menu_bg.png') repeat-x;
				height: 45px;
			}
			#menu {
				width:961px;
				margin: 0px auto;
			}
			#menu .menuwidth {width:100%; display:inline}
			#menu ul {
				list-style:none;
				margin:0;
			}
			#menu .menu > li {
				float:left;
				/* To create a drop down menu you need the following styles */
				position:relative;
				z-index:999;
				list-style-image:none;
				font-size: 0.9em;
			}
			#menu ul ul {
				width:220px;
				display:none;
				position:absolute;
				background: #4387ad; /* Old browsers */
				background: -moz-linear-gradient(top, #4387ad 0%, #7db9db 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4387ad), color-stop(100%,#7db9db)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, #4387ad 0%,#7db9db 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, #4387ad 0%,#7db9db 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, #4387ad 0%,#7db9db 100%); /* IE10+ */
				background: linear-gradient(to bottom, #4387ad 0%,#7db9db 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4387ad', endColorstr='#7db9db',GradientType=0 ); /* IE6-9 */
				z-index:999;
				padding:0px;
			}
			#menu ul ul li {list-style:none}
			#menu ul li:hover ul, 
			#menu ul li.hover ul {
				display:block;
			}
			#menu a {
				color:#ffffff;
				font-size:1.4em;
				display:block;
				text-decoration:none;
				padding:15.7px 7px;
				text-transform:uppercase;
			}
			#menu ul li ul li a {
				border-right:none;
				text-transform: none;
				color:#fff;
			}
			#menu ul li ul li a:hover{color:#cac8c8}
			#menu li:hover > a {
				background: #7db9db; /* Old browsers */
				background: -moz-linear-gradient(top, #7db9db 0%, #4387ad 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9db), color-stop(100%,#4387ad)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, #7db9db 0%,#4387ad 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, #7db9db 0%,#4387ad 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, #7db9db 0%,#4387ad 100%); /* IE10+ */
				background: linear-gradient(to bottom, #7db9db 0%,#4387ad 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9db', endColorstr='#4387ad',GradientType=0 ); /* IE6-9 */
				color:#fff;
			}
			#menu .active{
				background: #7db9db; /* Old browsers */
				background: -moz-linear-gradient(top, #7db9db 0%, #4387ad 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9db), color-stop(100%,#4387ad)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, #7db9db 0%,#4387ad 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, #7db9db 0%,#4387ad 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, #7db9db 0%,#4387ad 100%); /* IE10+ */
				background: linear-gradient(to bottom, #7db9db 0%,#4387ad 100%); /* W3C */
				/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9db', endColorstr='#4387ad',GradientType=0 ); /* IE6-9 */
			}
			#menu .active a{ color: #fff}
			#menu a.menu_hidden {
				display: none;
			}
		/* --- Banner -------------------------------- */
			#pager-nav {
				position:absolute;
				top:245px;
				left:950px;
				z-index:9999;
			}
			#pager-nav a {
				background: url("../images/cycle_switcher.png") no-repeat top;
				opacity:0.7;
				filter:alpha(opacity=70); /* For IE8 and earlier */
				display:block;
				width: 14px;
				height: 14px;
				min-height: 14px;
				min-width: 14px;
				text-align:center;
				color:#112665;
				text-decoration:none;
				float:left;
				padding: 5px 0;
				margin: 0px 5px;
			}
			#pager-nav a:hover, #pager-nav a.activeSlide {
				background: url("../images/cycle_switcher.png") no-repeat top;
				display:block;
				width: 14px;
				height: 14px;
				min-height: 14px;
				min-width: 14px;
				opacity:0.6;
				filter:alpha(opacity=60); /* For IE8 and earlier */
			}
			#banner {
				height:269px;
				position: relative;
				z-index:1;
			}
			#banner .bannerSmall {
				height:203px;
			}
			#banner img {display:block}
			#banner .bannerDesc { 
				/*background: url("../images/banner_overlay.png") repeat-y top; 
				height: 283px;
				text-align: left;
				color: #000;
				font-size:1em;
				padding: 35px 30px 0px 30px;
				width: 271px;
				line-height:1.2em;
				position: absolute;
				top: 0px;
				right: 120px;
				z-index: 100;
				font-family: 'Quattrocento Sans',arial,helvetica,sans-serif; */
			}
			#banner .banneritem {max-width: 1200px;}
			#banner .bannergroup {height: 318px;}
			#banner .bannerDesc span { color: #1bacb5}
			#inner #banner { height: 203px; float: left;}
			/* Individual four styles for overlay text, overlaid over main banners */
			#banner .overlayWrapper {
				width: 960px;
				height: 269px;
				margin: 0px auto;
			}
			#banner .overlayContainer {
				z-index: 100;
				font-family: 'Quattrocento Sans',arial,helvetica,sans-serif;
				background: url("../images/banner_overlay.png") repeat-y top; 
				padding: 30px 30px 0px 30px;
				width: 271px;
				line-height:1.2em;
				float: right;
				height: 269px;
			}
			#banner .moduletable .bannergroup .overlayHead {
				color: #316891;
				text-transform: uppercase;
				font-size: 2.5em;
				line-height: 1.2em;
				font-weight: bolder;
			}
			#banner .moduletable .bannergroup .overlayBody {
				color: #316891;
				font-size: 2.4em;
				line-height: 1em;
			}
			#banner .moduletable .bannergroup  .overlayCaption {
				color: #353535;
				font-size: 1.6em;
				line-height: 1.2em;
				display: inline-block;
				margin-top: 10px;
			}
			#banner .moduletable .bannergroup .overlayReadMore {
				color: #316891;
				background: url("../images/read_more_arrow.png") no-repeat right center;
				padding-right: 14px;
				font-size: 1.4em;
				display: inline-block;
				margin-top: 15px;
			}
			#banner .moduletable .bannergroup  .overlayReadMore a:hover {
				color: #213f98;
				border-bottom: solid 1px #213f98;
			}
			#banner .moduletable .bannergroup  .overlayReadMore a {
				color: #316891;
				text-transform: uppercase;
				text-decoration: none;
			}

		/* --- Footer -------------------------------- */
			#footer {
				background: url("../images/footer_bg.png") repeat-x left center;
				padding:20px 35px 10px 10px;
				margin-top: 20px;
			}
			#footer .footerLogo {
				float: left;
			}
			#footer ul {
				list-style:none;
				margin:0 0 15px 0;
				float: right;
				width: 75%;
				text-align: right;
			}
			#footer li {
				display:inline;
				font-size:1.2em;
				margin-left: 10px;
			}
			#footer a, #footer p, #footer span  {
				color:#555;
				text-transform:uppercase;
				text-decoration:none;
				font-weight: normal;
				font-size:1em
			}
			#footer ul .active a {
				color: #8a8989;
			}
			#footer p span, #footer a span, #footer span a, #footer li a {
				font-size:1em;
			}
			#footer a:hover {
				color:#8a8989;
			}
			#hllink {
				float:right;
			}
			#footer .customlogo {float:left}
			#footer .custom {float:right;margin-left: 15px;}
		#footer .custom p{font-size:1.2em}
		/* --- Pagination ------------------- */
			.pagination {
				clear:both;
				padding:7px 0;
				margin:0 0 5px;
				text-align:center;
			}
			.pagination li {
				display:inline;
				list-style:none;
				background:none;
				padding:0 0 0 0;
			}
			.pagination li {
				background-image: linear-gradient(bottom, #E9E9E9 0%, #FFFFFF 100%);
				background-image: -o-linear-gradient(bottom, #E9E9E9 0%, #FFFFFF 100%);
				background-image: -moz-linear-gradient(bottom, #E9E9E9 0%, #FFFFFF 100%);
				background-image: -webkit-linear-gradient(bottom, #E9E9E9 0%, #FFFFFF 100%);
				background-image: -ms-linear-gradient(bottom, #E9E9E9 0%, #FFFFFF 100%);
				background-image: -webkit-gradient(
					linear,
					left bottom,
					left top,
					color-stop(0, #E9E9E9),
					color-stop(1, #FFFFFF)
				);
				padding:2px 5px;
				margin-right:3px;
				font-size:1.1em;
			}
			.no-cssgradients .pagination li {
				behavior:url('PIE.php');
				position:relative;
				-pie-background:linear-gradient(#E9E9E9, #FFFFFF);
			}
			.pn_end {
				-moz-border-radius:0px 5px 5px 0;
			}
			.pn_start {
				-moz-border-radius:5px 0 0 5px;
			}
			.pn_next {
				margin-left:3px;
			}
			.pn_page {
				padding-right:3px !important;
			}
			.pagination #pn_active.pn_page,
			.pagination a:hover {
				background:#E9E9E9;
			}
	}
	
	/* JL HLMOD 2017-06-26 */
	#ja-jobs-widget .powered-by-jobadder { display: none; }
	
	/* AR HLMOD 2014-08-25 */
	/*styling the GP locator tool */
	/*#locate_form{
		height: 25px;
	}
	div.sl_search_row strong,
	div.sl_search_row span{
		float: left;
		margin-left: 30px;
		color: #519ac3;
		font-size: 1.38em;
		font-family: 'Quattrocento Sans',arial,helvetica,sans-serif;
		font-weight: 300;
		margin-top: 3px;
	}
	div.sl_search_row span.mapHighlightText{
		margin-left: 10px;
	}
	#sl_search_container div.sl_search_row select#tagid.inputbox{
		width: 180px;
	}
	#locate_form div.sl_search_row input.buttonlink_small{
		font-family: 'Quattrocento Sans',arial,helvetica,sans-serif;
		font-size: 1.5em;
		margin-right: 20px;
		height: 29px;
	}
	#sl_map_spinner{
		float: right;
	}
	div#sl_results_container{
		overflow: hidden;
	}
	#sl_results_container span.distance{
		float: right;
		color: #21409a;
		margin-right: -20px;
		font-weight: 600;
	}
	#sl_results_container span.location_name{
		width: 130px;
	}
	#sl_results_container span.locatorPhone{
		font-weight: 600;
	}
	div#sl_sidebar div{
		padding:20px 25px 0 45px;
	}
	div#sl_sidebar div span{
		font-size: 0.95em;
	}
	div#sl_sidebar div span.hl_list_cats{
		width: 100%;
	}
	div#sl_sidebar div a{
		text-decoration: none;
	}
	div#sl_sidebar div span.hl_list_cat2{
		color: #e84141;
	}
	div#sl_sidebar div span.hl_list_cat3{
		color: #f99c42;
	}
	div#sl_sidebar div span.hl_list_cat1{
		color: #248f08;
	}*/
	

	@media print {
		/* Main Body Styles for Print */
		/******************************/
		body {
			color:#000000;
			font:12px/18px arial, helvetica, sans-serif;
		}
		p { margin:14px 0; }
		a { color:#000; }
		h1 { font-size:20px; margin:14px 0; }
		h2 { font-size:18px; margin:14px 0; }
		h3 { font-size:16px; margin:14px 0; }
		h4 { font-size:14px; margin:14px 0; }
		h5 { font-size:12px; margin:14px 0; }
		h6 { font-size:11px; margin:14px 0; }
		/* Exclude certain components from showing on print pages */
			/* Search box, menus (top and footer) and banners - including 24 Hour Surgery advert */
			.search, #menu, .menu, #banner, #footer,.customhomeContentBanner  {
				display: none;
			}
			/* Locate GP buttons, Newsletter Subscription Form, News module, Careers with Pegasus button and Did You Know boxes */
			.locateGP,.subscriptionForm,.moduletablepegasusNews, .careerWrapper, .category-moduledidYouKnow {
				display: none;
			}
		/* Layout Adjustments */
			.customlivingChristchurch {
				clear: both;
			}
		/* Tidy bottom of page */
		#copy {margin-bottom:10px}
	}
